Subject: Re: NAS from my junkyard of old hardware

From: David Schwartz via PLUG-discuss <[email-masked]>
Date: Tue, 24 Jun 2025 18:41:31 -0700

I think that pretty much anything you can connect via USB will work.

That said, I’ve got three USB drives that are all Samsung T-series USB flash drives, and they work fine by themselves plugged into everything I’ve tried. But I can’t get any of my Macs to format them to work as Time Machine drives. 

Maybe it’s Samsung, maybe it’s Apple, maybe it’s because they’re not spinning HDDs, I dunno.

Is there anybody here  who’s had bad luck with one of them so I know who to blame and can rule out the others?

-David Schwartz

> On Jun 24, 2025, at 5:00 PM, Steve Litt via PLUG-discuss <[email-masked]> wrote:
> 
> 
> On Tue, 24 Jun 2025 15:25:06 -0700
> Keith Smith via PLUG-discuss <[email-masked]> wrote:
> 
>> Hi,
>> 
>> ChatGPT is saying I can use an old laptop (I have a few) and a 8tb 
>> Seagate Backup Plus, connected by USB, running Samba or
>> OpenMediaVault. ChatGPT says OpenMediaVault is the better option.
>> 
>> Any thoughts much welcome!!
> 
> I haven't had good luck with Seagate.
> 
> SteveT
> 
> Steve Litt 
> Spring 2023 featured book: Troubleshooting Techniques of the Successful
> Technologist http://www.troubleshooters.com/techniques
> 
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss